﻿@charset "utf-8";

/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; vertical-align: top }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li { zoom: 1; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }

/* Public */
html { }
body { min-width: 1200px; color: #333; font: 12px/1.8 SimSun, Tahoma, Helvetica, Arial, sans-serif; -webkit-text-size-adjust: none; cursor: default; }
li font { }
a { color: #444; text-decoration: none; outline: none; }
a:hover { color: #065896; text-decoration: underline }
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; zoom: 1 }
html .clearfix { height: 1%; }
+html .clearfix { min-height: 1%; }
.clear { clear: both; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.hide { display: none; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.siteWidth { width: 1200px; margin: 0 auto; position: relative;    /* overflow: hidden; */ }

/* topBar */
.topBar { position: relative; z-index: 11; height: 30px; line-height: 30px; padding: 0 0 2px 0; background: url(../img/topbar.jpg) 0 0 repeat-x; text-align: right; }
.topBar .siteWidth { overflow: visible; }
.topBar a { margin: 0 9px; cursor: pointer }
.topBar strong { color: #3890D0 }
.topBar .phone { float: right; position: relative; }
.topBar .phone dt { padding: 0 10px; }
.topBar .phone dd { display: none; position: absolute; top: 105%; left: 50%; margin-left: -55px; padding: 5px; background: #fff; }
.topBar .phone dd img { width: 100px; }
.topBar .phone.on dd { display: block; }
#miniLogined1 a { margin: 0 0 0 9px }

/* header */
#header { position: relative; z-index: 3; }
#header .siteWidth { height: 128px; }
#header .logo { position: absolute; left: 0; top: 28px; }
#header .date { position: absolute; left: 950px; top: 28px; color: #666; }
#header .xq { position: absolute; right: 0; top: 28px; }
#header .xq em { color: #0050A5 }

/* topNav */
#topNav { height: 54px; line-height: 54px; background: #0050A4; }
.mainNav { width: 1200px; margin: 0 auto; font-size: 18px; position: relative; zoom: 1; font-family: "microsoft yahei"; }
.mainNav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mainNav a { color: #fff; }
.mainNav .li1 { text-align: center; float: left; position: relative; }
.mainNav .a1 { float: left; display: block; zoom: 1; padding: 0px 23px; border-top: 1px solid #0050A4; height: 52px; line-height: 52px; }
.mainNav .a1:hover, .mainNav .on1 .a1 { background: #004485; border-top: 1px solid #F85A00; text-decoration: none; color: #fff; }
.mainNav .ul1 { overflow: hidden; line-height: 28px; position: absolute; left: 0; top: 48px; width: 100%; display: none; background: #004485; padding: 5px 0; }
.mainNav .li2 { vertical-align: top; }
.mainNav .a2 { font-size: 16px; display: block; border-top: 1px solid #004485; line-height: 20px; padding: 10px 2px; }
.mainNav .a2:hover { background: #075198; color: #fff; text-decoration: none }
.siteSearch { height: 34px; width: 311px; position: absolute; right: 0; top: 60px; background: url(../img/searchbar.jpg) 0 0 no-repeat; }
.siteSearch .keyWord { color: #999; top: 2px; width: 190px; height: 20px; line-height: 20px; padding: 5px 0px 5px 5px; border: 0; margin-right: 10px; position: absolute; left: 34px; }
.siteSearch .searchBtn { background: none; cursor: pointer; position: absolute; right: 0; top: 0; z-index: 1; height: 34px; line-height: 34px; width: 76px; border: 0; color: #fff; font-size: 14px; text-align: center; font-family: "Microsoft YaHei"; }
.siteSearch .submit:hover { color: #ff0 }

/* content */
#content { min-height: 200px; z-index: 0; position: relative; padding: 20px 0; overflow: hidden; background: #fff; width: 1200px; margin: 0 auto; }
.pageBanner { margin-bottom: 10px;    /* border-bottom: 5px solid #3890D0; */ height: 214px; position: relative; z-index: 0; background-position: center center;    /* background-repeat:no-repeat; */ }
.mainContent { width: 870px; float: right; overflow: hidden; }
.side { width: 300px; float: left; overflow: hidden; padding-right: 17px; }

/* footer */
#footer { width: 1200px; margin: 0 auto; }
.footNav { font-size: 14px; position: relative; height: 38px; line-height: 38px; text-align: center; overflow: hidden; border: 1px solid #E6E6E6; border-right: 0; border-left: 0;    /* padding-left:144px; */ color: #999; }
.footNav .links a { margin: 0 15px; color: #666 }
.footNav .icons { position: absolute; right: 0; top: 3px; }
.footNav .icons a { margin: 0 2px; display: block; float: right; width: 30px; height: 32px; background: url(../img/footicons.png) -125px 2px no-repeat; }
.footNav .icons a img { vertical-align: middle; }
.footNav .icons .a2 { background-position: -89px 2px; }
.footNav .icons .a3 { background-position: -51px 2px; }
.footNav .icons .a4 { background-position: -13px 2px; }
#footer .copyright { line-height: 26px; text-align: center; padding: 20px 0; }

/* box */
.box { margin-bottom: 25px; }
.box .hd { height: 40px; line-height: 40px; }
.box .hd h3 { font-weight: bold; font-size: 20px; font-family: "Microsoft Yahei"; color: #065896; }
.box .hd h3 a { color: #065896 }
.box .hd h3 a:hover { color: #065896; }
.box .hd .more { color: #999; float: right; _display: inline; }
.box .bd { overflow: hidden; }

/* boxA */
.boxA { }
.boxA .hd { height: 34px; background: #f7f7f7; }
.boxA .hd h3 { float: left; _display: inline; font-size: 14px; font-family: "Microsoft Yahei"; height: 34px; line-height: 34px; color: #003c8c; }
.boxA .hd h3 a { color: #003c8c; }
.boxA .hd h3 a:hover { color: #1854a3; text-decoration: none; }

/* 友情链接 */
.linkBox { width: 980px; margin: auto; padding: 10px 0 20px 0; overflow: hidden; }
.linkBox .hd { height: 30px; line-height: 30px; }
.linkBox .hd h3 { float: left; _display: inline; padding-left: 20px; height: 30px; line-height: 30px; font-size: 14px; font-family: "Microsoft Yahei"; }
.linkBox .bd { overflow: hidden; padding: 5px 0; }
.linkBox .bd .selectLinks { margin-right: -20px; }
.linkBox .bd .selectLinks select { width: 207px; height: 26px; line-height: 26px; margin-right: 20px; cursor: default; float: left; }
.picLinkBox { width: 980px; margin: 0 auto; overflow: hidden; }
.picLinkBox .picLinks { overflow: hidden; width: 1200px; }
.picLinkBox .picLinks li { width: 187px; height: 50px; float: left; _display: inline; overflow: hidden; margin-right: 11px; }
.picLinkBox .picLinks li a { display: block; width: 187px; height: 50px; }
.picLinkBox .picLinks li a img { width: 185px; height: 48px; border: 1px solid #e7e7e7; padding: 0px; }

/* indBox */
.indBox { margin-bottom: 10px; }
.indBox .iHd { height: 40px; line-height: 40px; overflow: hidden; padding: 0 0 10px 0; }
.indBox .iHd ul { float: right; padding-top: 12px; }
.indBox .iHd ul li { overflow: hidden; float: left; width: 6px; height: 6px; background: #9C9C9C; display: inline; margin: 0 0 0 9px; cursor: pointer; }
.indBox .iHd .on { background: #3890D0 }
.indBox .iHd .more { float: right; color: #999 }
.indBox .iHd h3 { font: bold 20px/34px "microsoft yahei"; background: url(../img/icons.png) 0 9px no-repeat; padding-left: 18px; }
.indBox .iHd h3 a { }
.indBox .iHd h3 a:hover { text-decoration: none; }
.indBox .iBd { overflow: hidden; }

/*验证码*/
div.codeinp input[type=text] { width: 100px !important; float: left; margin-right: 10px; border: 1px solid #ccc; height: 30px; padding: 0 10px; }

/* 通用底部按钮 */
.bot { text-align: center; padding: 0 0 20px 0; }
.bot a, .bot button { cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #d50; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.bot a:hover, .bot button:hover { text-decoration: none; background: #e50; }

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm { padding: 20px 0; width: 90%; margin: 20px auto; font-size: 16px; }
.queryForm td { padding: 8px 0 }
.queryForm .tdlab { width: 40%; text-align: right; }
.queryForm input[type=text] { width: 56%; border: 1px solid #ccc; height: 30px; padding: 0 10px; }
.queryForm .bot { text-align: left; }
.queryForm .bot a { margin: 0 }
.queryForm .required strong { color: #f00; margin-right: 5px; }
.queryForm .errorMessage { color: #f00; }
.queryForm table { width: 100%; border: 0; }

/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult { width: 90%; margin: 20px auto; }
.queryResult .mainBox { margin-bottom: 50px; }
.queryResult .tit h3 { text-align: center; font-size: 38px; line-height: 2; margin-bottom: 30px; }
.queryResult .tips { text-align: center; font-size: 16px; margin-bottom: 50px; border-top: 1px solid #ddd; padding: 50px 0 20px 0; }
.queryResult .number { font-weight: bold; color: #f00 }

/* 信息提示页  */
.Showms { background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto; }
.Showms .top, .Showms .bottom, .Showms .Shadow { display: none; }
.Showms .MS { overflow: hidden; zoom: 1; }
.Showms .titWrong { color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px; }
.Showms .BUT { padding: 25px 0 15px 0; }
.Showms .BUT a { padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee); }
.Showms .BUT a:hover { color: #c00; border: 1px solid #aaa; text-decoration: none; }

/*联想关键词*/
.dropdown-word { top: 34px !important; }
.dropdown-word li { font-size: 14px; }
.dropdown-word-subsite { width: 237px !important; min-width: 120px !important; }
